<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Home Page</title>
  </head>
  <body>
    <h1>list of users</h1>
    <hr />
    <a href="/userCreate">create user</a>
    <hr />
    <table>
      <thead>
        <tr>
          <th>Number</th>
          <th>Username</th>
          <th>Password</th>
          <th>Action</th>
        </tr>
      </thead>
      <tbody>
        <% result.forEach((user) => { %>
        <tr>
          <td>1</td>
          <td><%= user.username %></td>
          <td><%= user.password %></td>
          <td>EDIT</td>
        </tr>
        <% }) %>
      </tbody>
    </table>
  </body>
</html>
